﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Safety information"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Sigurnosne informacije</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Sigurnosne informacije</h2></div>

<p>Ovaj dokument sadrži važne informacije za sigurno korištenje mobilnih komunikacionih uređaja. Dio informacija možda nije primjenjiv na vaš uređaj.</p>

<p>Pažljivo pročitajte sve sigurnosne informacije prije korištenja uređaja kako biste osigurali njegov siguran i ispravan rad i informisali se o ispravnom odlaganju uređaja. </p>

<div class="section"><h2 class="sectiontitle">Elektronski uređaj</h2><p>Nemojte koristiti uređaj ako je njegovo korištenje zabranjeno. Nemojte koristiti uređaj ako to uzrokuje opasnost ili smetnje drugim elektronskim uređajima.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interferencija s medicinskom opremom</h2><ul>
<li>Poštujte pravila i propise koje određuju bolnice i ustanove zdravstvene zaštite. Ne upotrebljavajte vaš uređaj tamo gdje je zabranjeno.</li>

<li>Neki bežični uređaji mogu nepovoljno uticati na rad slušnih pomagala ili elektrostimulatora srca. Posavjetujte se sa svojim pružaocem usluga za više informacija.</li>

<li>Proizvođači elektronskih stimulatora srca preporučuju držanje minimalnog odstojanja od 15 cm između uređaja i elektronskog stimulatora srca kako bi se spriječile moguće smetnje u radu elektronskog stimulatora srca. Ako koristite elektronski stimulator srca, uređaj držite na strani suprotnoj od elektronskog stimulatora srce i nemojte nositi uređaj u prednjem džepu.</li>

<li>Ovaj uređaj ne spada u medicinske uređaje. Aplikacije vezane za zdravlje nisu namijenjene da predviđaju, dijagnosticiraju ili liječe zdravstvene probleme.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Smjernice za očuvanje sluha</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Da biste spriječili eventualno oštećenje sluha, izbjegavajte dugotrajno slušanje zvukova velike jačine.</li>

<li>Korištenje slušalica uz veliku jačinu zvuka može dovesti do oštećenja sluha. Da smanjite taj rizik, smanjite jačinu zvuka na siguran i udoban nivo.</li>

<li>Izloženost velikim jačinama zvuka tokom vožnje može vam odvratiti pažnju i povećati rizik od nesreće.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Prostori sa zapaljivim materijama i eksplozivima</h2><ul>
<li>Ne koristite uređaj na mjestima gdje se pohranjuju zapaljive materije ili eksplozivi (npr. na benzinskoj pumpi, kod cisterni nafte ili u hemijskim fabrikama). Upotreba vašeg uređaja u ovim okruženjima povećava opasnost od eksplozije ili požara. </li>

<li>Isključite uređaj kada se nalazite u okruženjima u kojima postoji opasnost od eksplozije. Ne vadite bateriju zbog opasnosti od požara. Pored toga slijedite uputstva zapisana tekstualno ili pomoću simbola.</li>

<li>Ne pohranjujte ili transportujte uređaj u spremnicima s zapaljivim tečnostima, gasovima ili eksplozivima.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sigurno korištenje u saobraćaju</h2><ul>
<li>Poštujte lokalne zakone i propise prilikom korištenja uređaja. Da smanjite rizik od nesreća ne koristite vaš bežični uređaj tokom vožnje.</li>

<li>Koncentrišite se na vožnju. Vaša glavna odgovornost je da vozite bezbjedno.</li>

<li>Nemojte držati uređaj dok vozite. Koristite dodatnu opremu za bezručno komuniciranje.</li>

<li>Kad morate uputiti poziv ili odgovoriti na njega, najprije se sigurno zaustavite i parkirajte vozilo. </li>

<li>RF signali mogu nepovoljno uticati na rad elektronskih sistema motornih vozila. Obratite se proizvođaču vozila za više informacija.</li>

<li>Ne postavljajte uređaj preko zračnog jastuka ili u području djelovanja zračnog jastuka u motornom vozilu. Na taj način bi ste se mogli povrijediti zbog velikih sila prilikom napuhivanja zračnog jastuka.</li>

<li>Tokom leta ili neposredno prije ukrcavanja u avion, uređaj koristite samo kako je opisano u priloženim uputstvima. Korištenje bežičnog uređaja u avionu dovodi do ometanja bežičnih mreža, uzrokuje opasnost za funkcionisanje aviona i zabranjeno je zakonom.</li>

<li>Ne koristite slušalice kada vozite bicikl, trčite ili šetate zbog opasnosti od udesa uslijed popuštanja pažnje.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Radno okruženje</h2><ul>
<li>Da biste spriječili oštećenja dijelova i unutrašnjih elektroničkih sklopova, ne koristite uređaj u zadimljenim, vlažnim ili prljavim okruženjima ili u blizini magnetnih polja.</li>

<li>Da biste zaštitili uređaj od udara groma, ne koristite ga tokom grmljavinskog nevremena.</li>

<li>Čuvajte uređaj i pribor u dobro prozračenom i svježem prostoru izvan direktne sunčeve svjetlosti. Ne zatvarajte uređaj i ne prekrivajte ga peškirima i drugim objektima. Ne ostavljajte uređaj u spremnike koji loše odvode toplotu, npr. u kutije ili vreće.</li>

<li>Ovaj uređaj i njegov punjač zadovoljavaju sigurnosne standarde koji regulišu temperaturu površine. Može doći do zagrijavanja vašeg uređaja i to se smatra normalnom pojavom. Izlaganje kože vrelim površinama duži vremenski period, može dovesti do neugode ili izazvati simptome niskotemperaturne opekotine (npr. crvene tačkice ili pigmentaciju). Budite oprezni ukoliko imate narušene senzorne sposobnosti vezane za toplotu. Kada se uređaj kontinuirano koristi duži vremenski period ili je povezan na punjač duže vrijeme, izbjegavajte dodirivanje uređaja ili punjača. Na primjer, prilikom punjenja ne stavljajte uređaj ispod tijela ili ispod jorgana ili jastuka.</li>

<li>Ne izlažite uređaj direktnoj sunčevoj svjetlosti (npr. na armaturnoj ploči automobila) u dužim vremenskim periodima. </li>

<li>Da zaštitite uređaj ili dodatke od opasnosti vatre ili električnog udara, izbjegavajte kišu i vlagu.</li>

<li>Držite uređaj podalje od izvora toplote i vatre, npr. grijalica, mikrovalnih pećnica, grejnih ploča, grijača za vodu, radijatora ili svijeća.</li>

<li>Nemojte stavljati oštre metalne predmete, recimo igle, u blizinu slušalice ili zvučnika. Slušalica bi mogla privući te objekte, što bi moglo dovesti do povrede. </li>

<li>Ne koristite blic fotoaparata svog uređaja direktno prema očima ljudi ili kućnih ljubimaca. U suprotnom može doći do privremenog gubitka vida ili povrede očiju.</li>

<li>Prilikom obavljanja repetitivnih radnji (na primjer, igranja igrica), mogući su povremeni osjećaji neugode u dlanovima, rukama, zglobovima, ramenima, vratu ili drugim dijelovima tijela. Ako osjetite bilo kakvu neugodu, prekinite korištenje i obratite se ljekaru.</li>

<li>Nemojte netremice gledati u ekran u tamnim ili nestabilnim okruženjima. Da biste spriječili naprezanje očiju, nemojte se pretjerano približavati ekranu ili netremice gledati u ekran duže vrijeme. Ako osjetite bilo kakvu neugodu, prekinite korištenje i obratite se ljekaru. </li>

<li>Postoji mogućnost pojave kožnih alergija i drugih neugoda ukoliko ste alergični na boju, metale ili druge materijale koji se koriste u vašem uređaju. U tom slučaju prekinite korištenje i obratite se ljekaru.</li>

<li>Nemojte omotavati kablove oko svog tijela ili okolnih predmeta. Vodite računa o svom okruženju kada hodate ili se pomjerate kako biste izbjegli ozljeđivanje sebe ili drugih osoba.</li>

<li>Vodite računa o svom okruženju kada uređaj nosite u džepu, za pojasom ili pričvršćen trakom na ruci kako biste izbjegli ozljede ili oštećenja uređaja.</li>

<li>Ne dozvoljavajte djeci ili kućnim ljubimcima da grizu ili sisaju uređaj ili dodatke. To može dovesti do oštećenja ili eksplozije.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sigurnost djece</h2><ul>
<li>Poštujte sve mjere predostrožnosti u pogledu sigurnosti djeteta. Puštati djecu da se igraju s uređajem ili njegovom dodatnom opremom može biti opasno. Uređaj sadrži odvojive dijelove koji mogu predstavljati opasnost od gušenja. Držite izvan dohvata djece.</li>

<li>Uređaj i njegova dodatna oprema nisu namijenjeni dječjoj upotrebi. Djeca mogu koristiti uređaj samo uz nadzor odraslih. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Dodatna oprema</h2><ul>
<li>Korištenje neodobrenih ili nekompatibilnih adaptera za napajanje, punjača ili baterija može dovesti do oštećenja uređaja, skratiti njegovog životni vijek ili uzrokovati požar, eksploziju ili neku drugu opasnost.</li>

<li>Birajte samo onu dodatnu opremu koju je proizvođač uređaja odobrio za korištenje sa ovim modelom. Upotreba bilo kojih drugih tipova dodatne opreme može poništiti garanciju, predstavljati kršenje lokalnih propisa i zakona i može biti opasna. Obratite se prodavcu za informacije o dostupnosti odobrene dodatne opreme u vašem području.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sigurnost punjača</h2><ul>
<li>Prilikom punjenja uređaja, vodite računa da je adapter za napajanje priključen u utičnicu u blizini uređaja i da je lako dostupan.</li>

<li>Isključite punjač iz električne utičnice i uređaja kada se ne koristi.</li>

<li>Punjač ne ispuštajte na tlo i ne nanosite mu udarce.</li>

<li>Nemojte višestruko previjati ili pretjerano savijati USB kabl u jednoj tački. Ispravno priključite USB kabl.</li>

<li>Ne priključujte USB kabl pod uglom i ne savijajte i ne premještajte USB priključak na kraju kabla. Redovno kontrolišite stanje USB kabla i njegovog priključka. Ukoliko primijetite bilo kakve znakove oštećenja, odmah prestanite koristiti kabl.</li>

<li>Priključak za punjenje držite dalje od tečnosti, prašine, pudera, krhotina i drugih provodljivih materijala kako biste spriječili nastanak kratkog spoja koji može dovesti do korozije, diskoloracije, topljenja, izgaranja i drugih oštećenja uređaja pa čak i uzrokovati požar.</li>

<li>Ukoliko su priključak punjača, kućište ili kabl oštećeni, odmah prestanite koristiti uređaj. Nastavak korištenja može dovesti do električnog udara ili izbijanja požara.</li>

<li>Ne dodirujte kabl za napajanje mokrim rukama i ne vucite za kabl prilikom isključivanja punjača.</li>

<li>Nemojte dodirivati uređaj ili punjač mokrim rukama. To može dovesti do kratkog spoja, kvarova ili strujnog udara.</li>

<li>Ako je punjač bio izložen vodi, drugim tečnostima ili velikom stepenu vlažnosti, odnesite ga na pregled u ovlašteni servisni centar.</li>

<li>Pobrinite se da punjač ispunjava zahtjeve Klauzule 2.5 u IEC60950-1/EN60950-1/UL60950-1 i da je bio testiran i odobren u skladu s nacionalnim ili lokalnim standardima.</li>

<li>Uređaj povežite samo s proizvodima koji su označeni logotipom USB-IF ili imaju ispunjen program usklađenosti s USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sigurnost baterije</h2><ul>
<li>Ne povezujte polove baterije sa provodnicima kao što su ključevi, nakit ili drugi metali. To može dovesti do kratkog spoja baterije i prouzrokovati povrede ili opekotine.</li>

<li>Čuvajte bateriju izvan velike toplote i direktne sunčeve svjetlosti. Ne postavljajte je na ili u uređaje za grijanje, npr. mikrovalne pećnice, grejne ploče ili radijatore. Baterije mogu eksplodirati uslijed pregrijavanja.</li>

<li>Ne pokušavajte modifikovati ili popravljati bateriju, umetati strana tijela u nju ili je potapati u vodu ili druge tečnosti te je izlagati njima. To može dovesti do požara, eksplozije ili drugih opasnosti.</li>

<li>Ako baterija iscuri pobrinite se da elektrolit ne dođe u direktan kontakt s vašom kožom ili očima. Ako vam elektrolit dospije na kožu ili prsne u oči, odmah isperite čistom vodom i potražite pomoć ljekara.</li>

<li>Ukoliko tokom punjenja ili pohrane dođe do deformisanja, promjene boje ili pregrijavanja baterije, odnosno, ukoliko se vrijeme na čekanju uređaja bitno skrati, postoji mogućnost da je baterija oštećena. Nastavak korištenja može dovesti do curenja baterije, požara ili eksplozije.</li>

<li>Baterije nemojte stavljati u vatru jer mogu eksplodirati. I oštećene baterije mogu eksplodirati.</li>

<li>Iskorištene baterije odložite u skladu sa lokalnim propisima. Nepravilna upotreba baterija može dovesti do požara, eksplozije ili drugih opasnosti.</li>

<li>Ne dozvoljavajte djeci ili kućnim ljubimcima da grizu ili sisaju bateriju. To može dovesti do oštećenja ili eksplozije.</li>

<li>Ne udarajte i ne probijajte bateriju te je ne izlažite visokom vanjskom pritisku. To može dovesti do kratkog spoja ili pregrijavanja. </li>

<li>Korištenje zamjenske baterije neodgovarajućeg modela može uzrokovati eksploziju.</li>

<li>Uređaj sadrži ugrađenu bateriju. Ne pokušavajte sami zamijeniti bateriju. U suprotnom se može desiti da uređaj ne radi ispravno ili da ošteti bateriju. Za ličnu sigurnost i da osigurate ispravan rad uređaja, savjetujemo vam da za zamjenu kontaktirate ovlašteni servisni centar. </li>

<li>Koristite bateriju samo sa sistemom za punjenje čije je korištenje odobreno. Prilikom zamjene baterije, odaberite model baterije koji je odobren za korištenje. Upotreba neodobrene baterije ili punjača može dovesti do požara, eksplozije, curenja ili drugih opasnosti.</li>

<li>Nemojte rastavljati ili otvarati, gnječiti, savijati ili deformisati, probijati ili rezati bateriju. U suprotnom može doći do curenja elektrolita, pregrijavanja, vatre ili eksplozije.</li>

<li>Nemojte lemiti polove baterije ili demontirati bateriju. To može dovesti do curenja elektrolita, pretjeranog zagrijavanja, požara ili eksplozije.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Čišćenje i održavanje</h2><ul>
<li>Održavajte uređaj i dodatnu opremu suhima. Ne pokušavajte ga osušiti vanjskim izvorom toplote, kao što je mikrovalna pećnica ili aparat za sušenje kose. </li>

<li>Predugo punjenje uređaja ili nekorištenje baterije duži vremenski period, može skratiti životni vijek baterije i smanjiti njene performanse.</li>

<li>Ne izlažite uređaj ili dodatnu opremu ekstremnoj toploti ili hladnoći. Takva okruženja mogu ometati pravilan rad uređaja i mogu dovesti do požara ili eksplozije. </li>

<li>Izbjegavajte sudaranje, koje može dovesti do kvara uređaja, pregrijavanja, požara ili eksplozije. </li>

<li>Prije čišćenja ili održavanja uređaja, prekinite s njegovim korištenjem, zaustavite sve aplikacije i odvojite sve kablove koji su s njim povezani.</li>

<li>Prilikom čišćenja uređaja ili dodatne opreme nemojte koristiti bilo kakve hemijske deterdžente, prašak ili druga hemijska sredstva (kao što su alkohol i benzen). Te materije mogu oštetiti dijelove ili dovesti do opasnosti od požara. Koristite čistu, meku i suhu krpu za čišćenje uređaja i dodataka.</li>

<li>Ne ostavljajte kartice sa magnetnom trakom (npr. bankovne kartice) u kontaktu sa uređajem duži vremenski period jer bi magnetno polje uređaja moglo dovesti do oštećenja magnetne trake.</li>

<li>Ne rastavljajte i ne popravljajte uređaj i dodatni pribor. Tako poništavate garanciju i oslobađate proizvođača odgovornosti za naknadu štete. U slučaju oštećenja, kontaktirajte ovlašteni servisni centar za pomoć ili popravku.</li>

<li>Ako je uređaj oštećen uslijed udarca tvrdim predmetom ili jakog udara, ne dodirujte ga i ne pokušavajte ukloniti slomljene dijelove. Odmah prestanite koristiti uređaj i kontaktirajte ovlašteni servisni centar.</li>

<li>Budite oprezni prilikom umetanja SIM kartice, memorijske kartice ili priključivanja podatkovnog kabla kako biste bili sigurni da su ispravno okrenuti. Prilikom prenosa podataka, ne isključujte podatkovne kablove jer bi to moglo dovesti do gubitka podataka ili oštećenja uređaja i pribora.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Mrežna veza</h2><p>Moguće je da neke funkcije imaju veze s vrstom povezane mreže. Prije korištenja osigurajte lokalnu mrežnu vezu.</p>
</div>

<div class="section"><h2 class="sectiontitle">Hitni pozivi</h2><p>Dostupnost hitnih poziva zavisi od kvalitete vaše mobilne mreže, politike pružaoca usluga te lokalnih zakona i propisa. Nikad se ne oslanjajte samo na vaš uređaj za kritičnu komunikaciju kao npr. u slučaju medicinskih hitnih slučajeva. Trebate planirati alternativni način kontaktiranja službi za hitne situacije prije odlaska u područja bez mrežnog signala ili u područja u kojima je mrežni signal slab.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Odnosi se na uređaje sa funkcijom upućivanja poziva.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Zaštita okoline</h2><ul>
<li>Uređaj i njegova dodatna oprema (ako je uključena), kao npr. strujni adapter, slušalice s mikrofonom i baterija ne bi se smjeli odlagati sa domaćim otpadom.</li>

<li>Odlaganje uređaja i njegove dodatne opreme je predmet lokalnih propisa. Podržavajte pravilno sakupljanje i recikliranje.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Lične informacije i sigurnost podataka</h2><p>Korištenje pojedinih funkcija ili aplikacija trećih strana na vašem uređaju može dovesti do gubitka vaših ličnih informacija i podataka ili situacija u kojima će takve informacije i podaci biti dostupni drugima. Pridržavajte se sljedećih principa kako biste zaštitili svoje lične informacije:</p>
<ul>
<li>Držite uređaj na sigurnom mjestu kako biste spriječili neovlašteno korištenje.</li>

<li>Postavite ekran uređaja da se zaključava i postavite lozinku ili uzorak otključavanja.</li>

<li>Periodično pravite rezervnu kopiju ličnih informacija spremljenih na vašoj SIM kartici, memorijskoj kartici ili u memoriji vašeg uređaja. Ako pređete na korištenje drugog uređaja, pazite da premjestite ili izbrišete sve lične informacije sa vašeg starog uređaja.</li>

<li>Ne otvarajte poruke ili e-poštu od nepoznatih osoba kako biste spriječili da uređaj bude zaražen virusima.</li>

<li>Kada uređaj koristite za pregledavanje Interneta, nemojte posjećivati nesigurne web lokacije kako biste izbjegli krađu svojih ličnih podataka.</li>

<li>Ako koristite usluge kao što su prijenosna Wi-Fi pristupna tačka ili Bluetooth, postavite lozinke za te usluge kako biste spriječili neovlašteni pristup. Isključite ove usluge kada ih ne koristite.</li>

<li>Instalirajte softver za sigurnost uređaja i redovno skenirajte na prisustvo virusa.</li>

<li>Vodite računa da aplikacije trećih strana nabavljate iz provjerenog izvora. Preuzete aplikacije trećih strana potrebno je skenirati na prisustvo virusa.</li>

<li>Instalirajte sigurnosni softver ili dopune koje je objavila kompanija Honor ili ovlaštene treće strane koje nude aplikacije.</li>

<li>Upotreba neodobrenog softvera treće strane za ažuriranje uređaja može oštetiti uređaj ili ugroziti sigurnost ličnih podataka. Preporučuje se da ažuriranje obavite putem funkcije uređaja za ažuriranje na mreži ili da preuzmete službeni paket ažuriranja za model uređaja kompanije Honor.</li>

<li>Pojedine aplikacije zahtijevaju i šalju informacije o lokaciji. U takvom slučaju, neka treća strana može biti u mogućnosti da dijeli informacije o vašoj lokaciji.</li>

<li>Pojedine aplikacije trećih strana mogu prikupljati informacije o detektiranju propusta i dijagnostici sa vašeg uređaja u svrhu unapređenja svojih proizvoda i usluga.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informacije o odlaganju i recikliranju</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Simbol prekrižene kante za otpatke na našim proizvodima, baterijama, literaturi i ambalaži služi kao podsjećanje da se svi elektronički proizvodi i baterije moraju dostaviti na odgovarajuće lokacije za odlaganje na kraju svog životnog vijeka, ovi proizvodi ne smiju se odlagati zajedno sa ostalim otpadom iz domaćinstva. Korisnik ima odgovornost da opremu odloži na utvrđenoj lokaciji za prikupljanje ili putem odgovarajuće službe za odlaganje radi odvojenog recikliranja otpada električne i elektroničke opreme (WEEE) i baterija u skladu sa lokalnim propisima.</p>
<p>Ispravno prikupljanje i recikliranje opreme osigurava da električni i elektronski otpad (EEE) budu reciklirani na način kojim se konzerviraju vrijedni materijali i štiti ljudsko zdravlje i okolina. Neodgovarajuće rukovanje, slučajno lomljenje, oštećivanje i/ili neodgovarajuće recikliranje na kraju životnog vijeka opreme može štetno djelovati na ljudsko zdravlje i okolinu. Za dodatne informacije o lokacijama i načinima odlaganja električnog i elektronskog otpada, obratite se lokalnim vlastima, prodavcu ili službi za odlaganje otpada iz domaćinstva ili posjetite web lokaciju <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Smanjenje upotrebe opasnih materija</h2>
  <p>Ovaj uređaj i sav električni pribor su usklađeni sa važećim lokalnim propisima o zabrani korištenja određenih opasnih materija u električnoj i elektronskoj opremi, kao što su propisi EU REACH, RoHS, propisi o baterijama (gdje je primjenjivo) itd. Izjave o usklađenosti sa propisima REACH i RoHS možete pronaći na web lokaciji <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"> <!--WeLinkPC--> https://www.hihonor.com/global/legal/certification/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Napomene o pravnim pitanjima</h2></div>

<div class="section">
<p>Zabranjeno je umnožavanje ili prenošenje elektronskim putem bilo kojeg dijela ovog priručnika bez prethodnog pribavljanja pisanog pristanka kompanije Honor.</p>
<p>Proizvod opisan u ovom priručniku može uključivati softver na koji kompanija Honor i mogući davaoci licence polažu autorska prava. Kupci neće ni na koji način umnožavati, distribuirati, mijenjati, dekompilirati, rastavljati, dešifrirati, raspakivati, vršiti obrnuti inženjering, izdavati, dodjeljivati ili podlicencirati pomenuti softver, osim u slučaju da su ova ograničenja zabranjena po važećem zakonu ili da nosioci autorskih prava dopuštaju pomenute radnje.</p>
</div>
<div class="section"><h2 class="sectiontitle">Napomena</h2><p>Pojedine karakteristike proizvoda i dodatne opreme opisani u ovom priručniku ovise o instaliranom softveru, kapacitetima i postavkama lokalne mreže, te ih možda neće biti moguće aktivirati ili će biti ograničeni od strane lokalnih mrežnih operatera ili pružatelja mrežnih usluga.</p>
<p>Stoga ovdje dati opisi možda neće biti u potpunosti podudarni sa proizvodom i dodatnom opremom koju ste kupili.</p>
<p>Honor zadržava pravo promjene ili modifikacije bilo koje informacije ili specifikacije navedene u ovom priručniku bez prethodnog obavještavanja i preuzimanja odgovornosti.</p>
</div>

<div class="section"><h2 class="sectiontitle">Izjava o softveru trećih strana</h2><p>Honor nije vlasnik intelektualnih prava na softver i aplikacije trećih strana koji se isporučuju uz ovaj proizvod. Stoga Honor ne pruža nikakvu garanciju za softver i aplikacije trećih strana. Kompanija Honor ne pruža podršku ni kupcima koji koriste softver i aplikacije trećih strana i ne snosi moralnu niti materijalnu odgovornost za funkcioniranje ili rad softvera i aplikacija trećih strana.</p>
<p>Usluge koje se tiču softvera i aplikacija trećih strana mogu biti privremeno ili trajno uskraćene u bilo kom trenutku, a Honor ne daje garanciju za dostupnost bilo kakvog sadržaja ili usluge. Pružaoci usluga treće strane pružaju sadržaje i usluge putem mreže ili sredstava prijenosa koji su izvan kontrole kompanije Honor. U najvećoj mogućoj mjeri dopuštenoj važećim zakonom, izričito se navodi da Honor neće kompenzirati niti snositi odgovornost za usluge pružalaca usluga trećih strana, niti za privremeno ili trajno uskraćivanje pristupa sadržajima ili uslugama trećih strana.</p>
<p>Kompanija Honor nije odgovorna za legalnost, kvalitet, niti za bilo koje druge aspekte bilo kojeg softvera instaliranog na ovaj proizvod, za bilo koje uratke trećih strana koji su preneseni ili preuzeti s mreže, uključujući bez ograničenja tekstualne sadržaje, slike, video zapise, softver itd. Kupci preuzimaju rizik za sve efekte, uključujući nekompatibilnost softvera i ovog proizvoda, koji mogu nastati kao posljedica instaliranja softvera ili prenošenja i preuzimanja uradaka trećih strana s mreže.</p>
<p>Ovaj proizvod se zasniva na Android platformi otvorenog izvora. Kompanija Honor je izvršila neophodne izmjene ove platforme. Stoga proizvod možda neće podržavati sve funkcije koje su podržane na standardnoj Android platformi ili može biti nekompatibilan sa softverom trećih strana. Honor ne pruža nikakve garancije ni izjave u pogledu takve kompatibilnosti i izričito odriče bilo kakvu odgovornost u tom smislu.</p>
</div>

<div class="section"><h2 class="sectiontitle">OGRANIČENJE ODGOVORNOSTI</h2><p>KOMPLETAN SADRŽAJ OVOG PRIRUČNIKA SE DAJE "KAKAV JESTE", OSIM PITANJA REGULISANIH VAŽEĆIM ZAKONIMA, NE PRUŽA SE BILO KAKVA GARANCIJA, BILO IZRIČITA ILI IMPLICIRANA, UKLJUČUJUĆI BEZ OGRANIČENJA, IMPLICIRANU GARANCIJU O PRIKLADNOSTI ZA ODREĐENO TRŽIŠTE I ODREĐENU NAMJENU, KOJA BI SE ODNOSILA NA PRECIZNOST, POUZDANOST ILI SADRŽAJ OVOG PRIRUČNIKA.</p>
<p>HONOR U NAJVEĆOJ MOGUĆOJ MJERI DOPUŠTENOJ VAŽEĆIM ZAKONIMA NEĆE SNOSITI ODGOVORNOST ZA BILO KAKVE POSEBNE, SLUČAJNE, INDIREKTNE ILI POSLJEDIČNE ŠTETE ILI GUBITAK PROFITA, PROMETA, PRIHODA, PODATAKA, OSTVARENIH ILI OČEKIVANIH UŠTEDA, NEZAVISNO OD TOG DA LI SU TAKVI GUBICI MOGLI BITI PREDVIĐENI ILI NE.</p>
<p>MAKSIMALNA ODGOVORNOST (OVO OGRANIČENJE SE NE ODNOSI NA FIZIČKE POVREDE U MJERI U KOJOJ JE TAKVO OGRANIČAVANJE ZABRANJENO VAŽEĆIM ZAKONOM) KOMPANIJE HONOR KOJA PROISTIČE IZ KORIŠTENJA PROIZVODA OPISANOG U OVOM PRIRUČNIKU SE OGRANIČAVA NA IZNOS KOJI SU KUPCI PLATILI ZA OVAJ PROIZVOD.</p>
</div>

<div class="section"><h2 class="sectiontitle">Propisi o uvozu i izvozu</h2><p>Kupci se trebaju pridržavati svih važećih zakona i propisa o uvozu i izvozu i odgovorni su za pribavljanje svih neophodnih državnih dozvola i licenci u svrhu izvoza, ponovnog izvoza ili uvoza proizvoda opisanog u ovom priručniku uključujući softver i tehničke podatke koje sadrži.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>
